RUNCON(1)

NOMBRE
runcon - ejecuta una orden con un contexto de seguridad determinado

SINOPSIS
runcon CONTEXTO ORDEN [args]
runcon [ -c ] [-u USUARIO] [-r ROL] [-t TIPO] [-l INTERVALO] ORDEN [args]

DESCRIPCIÓN
Ejecuta ORDEN definiendo por completo el CONTEXTO, o con dicho contexto de seguridad actual o temporal modificado por el NIVEL, ROL, TYPO y/o USUARIO.

Si no se especifica alguno de los siguientes argumentos: -c, -t, -u, -r o -l; se utilizará el primer argumento como el contexto completo. Cualquier argumento adicional después de ORDEN se considera un argumento para la orden.

Observe que solo los contextos bien seleccionados se ejecutarán correctamente.

Ejecuta una orden en un contexto de segurdad de SELinux diferente. Si no se especifica CONTEXTO ni ORDEN, se muestra el contexto actual de seguridad.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

CONTEXTO
    Contexto de seguridad completo

-c, --compute
    Calcula la transición del contexto del proceso antes de modificarlo

-t, --type=TIPO
    tipo (para el mismo rol que el antecesor)

-u, --user=USUARIO
    identidad del usuario

-r, --role=ROL
    rol

-l, --range=INTERVALO
    Nivel del intervalo

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Russel Coker.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Documentación completa en <https://www.gnu.org/software/coreutils/runcon>
también disponible localmente ejecutando: info '(coreutils) runcon invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.